Page MenuHomePhabricator

Complete dewiki edit quality campaign
Closed, ResolvedPublic

Description

Stats: http://labels.wmflabs.org/stats/dewiki/16

  • Announce the campaign
  • Status update no. 1
  • Status update no. 2

  • File task for building models based on labeled data.

Event Timeline

Halfak created this task.Mar 11 2016, 9:33 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 11 2016, 9:33 PM
Ladsgroup moved this task from Backlog to Community on the Wikilabels board.Apr 8 2016, 5:37 AM
schana triaged this task as Lowest priority.Jul 6 2016, 3:14 PM
Ladsgroup updated the task description. (Show Details)Jun 3 2017, 9:08 PM
Restricted Application added a project: artificial-intelligence. · View Herald TranscriptJun 3 2017, 9:08 PM
Cirdan added a subscriber: Cirdan.May 22 2018, 5:57 PM
Ladsgroup closed this task as Resolved.Dec 15 2018, 8:14 PM
Ladsgroup moved this task from Active to Done on the Scoring-platform-team (Current) board.